.navbar-brand .logo-img {
  max-height: 80px;
  width: auto;
  padding-left: 50px;
}
.acm-hero.style-1 .description {
  color: white;
  font-size: 74px;
  line-height: 1;
}
.acm-features.style-4 .item .title span::before {
  background: #fff;
  content: "";
  position: absolute;
  height: 0px;
  left: 0;
  top: 50%;
  margin-top: -6px;
  width: 0px;
}
  .section-title-wrap .main-title {
text-transform: none;
}
.testo-blu{
  color: #72c9d0;
}
.lead {
  font-family:Bebas Neue;
}
.acm-hero.style-1 .hero-title {
  margin-bottom: 20px;
   font-size:74px;
  font-weight: 100;
  line-height:1.0;
}
.navbar-brand {
  padding-top: 20px;
  padding-bottom: 0;
}
.t4-header.header-overlap {
  background-image: url(/images/joomlart/hero/bg-1.jpg#joomlaImage://local-images/joomlart/hero/bg-1.jpg?width=1920&height=1121);
}
.testi-sezioni, .h2{
text-align: center;
  color: white;
  font-size: 74px;
  line-height: 1;
  font-family:Bebas Neue;
 } 
.testo-blu-scuro {
color:#132851;
  } 
.acm-features.style-1 .features-item {
  background: none;
  border: 0.1px solid;
}
.acm-testimonials.style-1 .author-info .avatar img {
  border-radius: 0%;
  object-fit: cover;
  object-position: center bottom;
  height: 100%;
  width: 400px;
  padding-bottom: 0px;
}
.acm-testimonials.style-1 .testimonials-item {
  background: none;
  border-radius: 8px;
  border: solid 0.2px white;
  color: #757575;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: var(--gutter-normal);
  height: 100%;
}
.lead, .t4-masthead .t4-masthead-description {
  font-size: 3rem;
  font-weight: 100;
  color: white;
}
.acm-testimonials.style-1 .author-info .avatar {
  margin-right: 0px;
}
.acm-testimonials.style-1 .testimonials-item {
  padding: 20px 0px 0px 0px;
}
.info-title h3{
  color: #132851;
  font-size: 70px;
  line-height: 1;
  font-family:Bebas Neue;
  padding-top: 50px;
  padding-left: 30px;
}
.acm-features.style-2 .info-title {
  margin-bottom: 1rem;
}
.info-title {
  font-family:Bebas Neue;
}
 @media (min-width: 992px) {
  .acm-features.style-2 .align-left .info-wrap {
    margin-left: 30px;
  }
}
.t4-main-body {
  padding-top: 5rem;
  padding-bottom: 3rem;
}

.t4-megamenu .acm-features.style-1 .features-item .img-icon img {
	max-width: 150px;
}

.contact-link .fab {
	font-size: x-large;
	padding-top: 6px;
}

.contact .contact-link ul.nav li.linkedin a {
	background: #0E76A8;
}